<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:og="hybs-taglib.tld"
	version="2.0">
<jsp:directive.page language="java" contentType="text/html; charset=UTF-8" />
<og:head headType="query" />

<jsp:directive.include file="/jsp/custom/query_info.jsp" />
<og:comment
	system	= "GF:エンジンサンプル"
	pgid	= "GG0050"
	title	= "ﾃﾞｰﾀ登録"
	date	= "2021/03/25"
	author	= "K.HASEGAWA"
	text	= ""
	version	= "001"
/>

<form method="GET" action="forward.jsp" target="RESULT"  onSubmit="timeSet();">
	<!-- 変更はここから -->
	<table summary="layout" >
		<tr>
			<og:column name="DY_HATU"  must="true"	defaultVal="{@DATE.YMD}" />
			<!-- GG03 の 選択ﾀｲﾌﾟ(SEL_TYPE)='1' で、SET_GRP をキーに登録している選択肢 -->
			<og:column name="SET_GRP"	editor="DBMENU" must="true"
					param="select SEL_VAL,SEL_NM,'',SEL_GRP,SEQNO from GG03 where SEL_TYPE='1' and SEL_KEY='SET_GRP' and FGJ='1'
							order by 4,5,1,2"
			/>
			<!-- GG03 の 選択ﾀｲﾌﾟ(SEL_TYPE)='2' に登録している選択肢 -->
			<og:column name="SET_KEY"	editor="DBMENU" must="true" eventColumn="SET_GRP"
					param="select SEL_VAL,SEL_NM ,'',SEL_GRP,SEQNO from GG03 where SEL_TYPE='2' and SEL_KEY='{@SET_GRP}' and FGJ='1'
							order by 4,5,2.1"
			/>
		</tr>
	</table>

	<og:queryButton />
</form>

<jsp:directive.include file="/jsp/common/htmlend.jsp" />
</jsp:root>
